.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #86111a;
}
a:not(.btn):hover {
  color: #e01d2b;
}
body {
  color: #333333;
}
body.bg {
  background: #f2f2f2;
}
#sp-header-wrapper {
  background-color: #f5f1ee;
  background-image: -moz-linear-gradient(top,#ffffff,#e5ddd5);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#e5ddd5));
  background-image: -webkit-linear-gradient(top,#ffffff,#e5ddd5);
  background-image: -o-linear-gradient(top,#ffffff,#e5ddd5);
  background-image: linear-gradient(to bottom,#ffffff,#e5ddd5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5ddd5', GradientType=0);
}
#sp-header-wrapper .logo {
  background-image: url(../../images/presets/preset3/logo.png);
}
#sp-feature-wrapper {
  background-color: #bc1824;
  background-image: -moz-linear-gradient(top,#e01d2b,#86111a);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#e01d2b),to(#86111a));
  background-image: -webkit-linear-gradient(top,#e01d2b,#86111a);
  background-image: -o-linear-gradient(top,#e01d2b,#86111a);
  background-image: linear-gradient(to bottom,#e01d2b,#86111a);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe01d2b', endColorstr='#ff851119', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #ed767e;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #f9d0d3;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
#sp-bottom-wrapper,
#sp-footer-wrapper {
  background: #590b11;
  color: #fff;
}
#sp-bottom-wrapper h3,
#sp-footer-wrapper h3 {
  color: #fff;
}
#sp-bottom-wrapper a:not(.btn),
#sp-footer-wrapper a:not(.btn) {
  color: #e74954;
}
#sp-bottom-wrapper a:not(.btn):hover,
#sp-footer-wrapper a:not(.btn):hover {
  color: #f3a3a9;
}
#sp-footer-wrapper {
  border-top: 1px solid #2b0608;
}
#sp-footer-wrapper::after {
  background: #781017;
}
.sp-border {
  border-top: 1px solid #2b0608;
}
.sp-border::after {
  background: #781017;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #e04a1d;
  background-image: -moz-linear-gradient(top,#e0301d,#e0711d);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#e0301d),to(#e0711d));
  background-image: -webkit-linear-gradient(top,#e0301d,#e0711d);
  background-image: -o-linear-gradient(top,#e0301d,#e0711d);
  background-image: linear-gradient(to bottom,#e0301d,#e0711d);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe02f1d', endColorstr='#ffe0701d', GradientType=0);
  border-color: #e0711d #e0711d #9c4e14;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #e0711d;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #e0711d;
  *background-color: #c9651a;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #b35a17 \9;
}
